update=Thu 15 Jan 2015 04:35:10 PM EST
version=1
last_client=eeschema
[general]
version=1
[cvpcb]
version=1
NetIExt=net
[pcbnew]
version=1
PageLayoutDescrFile=
LastNetListRead=LogicBoard.net
UseCmpFile=1
PadDrill=1.1
PadDrillOvalY=1.1
PadSizeH=1.1
PadSizeV=1.1
PcbTextSizeV=1.5
PcbTextSizeH=1.5
PcbTextThickness=0.3
ModuleTextSizeV=1
ModuleTextSizeH=1
ModuleTextSizeThickness=0.15
SolderMaskClearance=0
SolderMaskMinWidth=0
DrawSegmentWidth=0.2
BoardOutlineThickness=0.09999999999999999
ModuleOutlineThickness=0.15
[pcbnew/libraries]
LibDir=mod
LibName1=FPGA-XC6SLX45
LibName2=1SFPCage
LibName3=A97943DKR
LibName4=JTAG-87832-1420
LibName5=Si590
LibName6=SOT-363
LibName7=Ina202-VSSOP
LibName8=libcms
LibName9=SO8W
LibName10=TSSOP20
LibName11=soic
LibName12=RJ45
LibName13=ERM8-RA
LibName14=lmk00304
LibName15=ZL40212
LibName16=DRB
LibName17=TPS72012
LibName18=sn65hvd3083edgsr
LibName19=iso7242c
LibName20=DB9
LibName21=CONN-2x14
LibName22=pin_array
[eeschema]
version=1
PageLayoutDescrFile=
SubpartIdSeparator=0
SubpartFirstId=65
LibDir=lib
NetFmtName=
RptD_X=0
RptD_Y=100
RptLab=1
LabSize=60
[eeschema/libraries]
LibName1=sn65hvd3083edgsr
LibName2=conn
LibName3=power
LibName4=pspice
LibName5=zl40216
LibName6=sfp
LibName7=FIN1108
LibName8=sn65lvds389
LibName9=max5825baup
LibName10=tps72301dbvr
LibName11=ina195a
LibName12=tps78630kttt
LibName13=tps73501drbt
LibName14=lt3015eq
LibName15=lt1086cm-3
LibName16=tps72012drvt
LibName17=ina202a
LibName18=transistors
LibName19=2sk3019
LibName20=sn74hc05d
LibName21=ad7998
LibName22=ao3401a
LibName23=opa703
LibName24=6slx45fgg484pkg
LibName25=ERM8-RA
LibName26=cdclvd1204
LibName27=sy89835u
LibName28=zl40212
LibName29=opa4703ea
LibName30=tps73201qdbvrq1
LibName31=m25p32
LibName32=bav99
LibName33=si590
LibName34=iso7242c
LibName35=lmk00304
LibName36=pins_14x2
LibName37=ds18b20u
LibName38=2x14_conn
LibName39=led
